@import url("../css/font.css");

*{
    margin: 0;
    padding: 0;
}
body{
    width: 100%;
}
.container-fluid{
    padding-right: var(--bs-gutter-x, 0rem);
    padding-left: var(--bs-gutter-x, 0rem);
}
.redes{
    text-decoration: none;
    color: black;
}
.redes:hover{
    text-decoration: none;
    color: black;
}
.border-bottom{
    width: 50%;
}
.desktop{
    display: block;
}
.mobile{
    display: none;
}
nav a{
    font-family: "Gilroy-Regular";
}
h1{
    font-size: 20px;
    color: white;
    letter-spacing: 8px;
    font-weight: 300;
}
h2{
    font-size: 25px;
    font-family: "Gilroy-Bold";
}
h3{
    font-size: 30px;
}
h4{
    font-size: 20px;
}
h6{
    font-weight: 400;
}
.lugar-bold{
    font-size: 20px;
    color: white;
    letter-spacing: 8px;
    font-weight: 900;
}
.parrafo{
    font-size: 14px;
    text-align: justify;
    line-height: 18px;
}
.parallax{
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    justify-content: center;
    align-items: center;
}
/* BOTONES */
.boton{
    padding: 10px 35px;
    text-decoration: none;
    text-align: center;
}
.transparente-white{
    border: 2px solid white;
    color: white;
    border-radius: 25px;
}
.transparente-white:hover{
    background-color: white;
    color: black;
}
.transparente-black{
    border: 2px solid black;
    color: black;
}
.transparente-black:hover{
    background-color: black;
    color: white;
}
.transparente-green{
    border: 2px solid #a8bd91;
    color: #a8bd91;
}
.transparente-green:hover{
    background-color: #a8bd91;
    color: white;
}

.banner-d{
    background-image: url('../../viajedetox/img/banner-d.gif') !important;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-d h3{
    color: white;
    font-size: 30px;
}
.banner-m{
    display: none;
}

/* PARALLAX */
.banner2-parallax{
    background-image: url('../img/fondo.png') !important;
    width: 100% !important;
}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
.hotel{
    padding: 5% 0% 2% 0%;
}
.hotel p{
    margin: 2.5% 15%;
    font-size: 16px;
}

.info{
    background-color: #EEFEF7;
    margin-top: -1%;
    padding: 5%;
}
.info .box{
    margin-left: 30%;
}
.info .box p{
    font-size: 35px;
    text-align: end;
    line-height: 45px;
    margin-top: 15%;
    letter-spacing: 6px;
    color: #01B1AF;
    font-family: "Gilroy-Regular";
}
.info .parrafo{
    margin-right: 20%;
    font-family: "Gilroy-Regular";
}
.tuguia{
    background-color: #EEFEF7;
}
.tuguia .box{
    background-color: white;
    padding: 5% 5%;
}
.tuguia .box h4{
    margin-top: 5%;
    color: #01B1AF;
    font-family: "Gilroy-Regular";
}
.tuguia .box .parrafo{
    text-align: justify;
    margin: 5%;
}
.precios{
    margin-top: 5%;
}
.precios .carousel{
    margin-top: 10%;
}
.precios .contenido-precio h6{
    font-size: 23px;
    font-weight: bold;
    margin-top: 4%;
    margin-bottom: 0.5%;
}
.precios .contenido-precio .parrafo{
    font-size: 12px;
    text-align: center;
}
.precios .contenido-precio{
    line-height : 20px;
}

.precios .contenido-precio span{
    font-size: 12px;
}
.contactanos .datos{
    border-top: 1px solid black;
    padding-top: 2%;
    padding-bottom: 2%;
}

.whatsapp{
    float: right;
    width: 70px;
    text-align: center;
    margin-bottom: 1%;
}
.comprar:hover{
    text-decoration: none;
    color: white;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }

}
@media only screen and (max-width: 600px){
    .redes{
        margin: 5%;
    }
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    h1{
        font-size: 15px;
        margin: 2%;
        font-weight: 300;
        letter-spacing: 5px;
    }
    h2{
        font-size: 20px;
    }
    .hotel p{
        margin: 2.5% 3%;
        text-align: justify;
    }
    .info .box{
        margin-left: 0%;
    }
    .info .parrafo {
        margin-right: 0%;
    }

    .tuguia .box img{
        margin-top: 10%;
    }
    .banner-d{
        display: none;
    }
    .banner-m{
        display: block;
        height: 60vh;
        background-image: url('../../viajedetox/img/gitana-m.png') !important;
        width: 100%;
        background-repeat: no-repeat;
        background-position: center;
    }
    .banner-m h3{
        font-size: 25px;
        color: white;
    }
    .banner1-parallax .image-box img{
        width:  88%;
        margin: 4% 2% 1% 5%;
    }
    .precioBotton{
        background-color: #014235;
        color: white;
        text-align: center;
    }
    .precioBotton p{
        margin-top: 3%;
        font-weight: bold;
        font-size: 18px;
    }
    .whatsapp{
        margin-bottom: 20%;
    }
    
}
